<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>C%%Users%antonio.f.herrera%Katalon Studio%Test1_Web_Driver%Test1_Web_Driver.prj</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.groovy.core.groovyNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1552893424822</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1552893424830</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
